<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="ds038PE1" label="Entretien et reparation de voitures - déclaration ICPE" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>

<group id="declarant" label="Déclarant">
	<group id="declarant" label="Déclarant">
		<data id="personneMoralePhysique" label="Personnalité juridique :" mandatory="true" type="Radios(inline:true)">
			<conftype>
				<referential>
					<text id="personneMoraleCoche">Personne morale</text>
					<text id="personnePhysiqueCoche">Personne physique</text>
				</referential>
			</conftype>
		</data>
		<data id="nomDeclarant" label="Nom :" mandatory="true" if="Value('id').of($declarant.personneMoralePhysique).eq('personnePhysiqueCoche')">
			<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
		<data id="prenomDeclarant" label="Prénom :" mandatory="true" if="Value('id').of($declarant.personneMoralePhysique).eq('personnePhysiqueCoche')">
			<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>	
		
		<data id="numeroNomVoieAdresseDeclarant" label="Numéro et libellé de voie :" type="String" mandatory="true" if="Value('id').of($declarant.personneMoralePhysique).eq('personnePhysiqueCoche')">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris)</help></data>
		<data id="complementAdresseDeclarant" label="Complément d'adresse :" type="String" mandatory="false" if="Value('id').of($declarant.personneMoralePhysique).eq('personnePhysiqueCoche')">
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
		<data id="codePostalAdresseDeclarant" label="Code postal :" type="String" mandatory="false" if="Value('id').of($declarant.personneMoralePhysique).eq('personnePhysiqueCoche')">
			<help>Il convient d'indiquer le Code postal de la localité.</help></data>
		<data id="communeAdresseDeclarant" label="Commune :" type="String" mandatory="false" if="Value('id').of($declarant.personneMoralePhysique).eq('personnePhysiqueCoche')">
				<help>Il convient d'indiquer la localité.</help></data>
		<data id="raisonSociale" label="Raison sociale :" mandatory="true" type="String" if="Value('id').of($declarant.personneMoralePhysique).eq('personneMoraleCoche')">
			<help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale).</help></data>
		<data id="numeroSiret" label="Numéro SIRET" mandatory="true" type="SIRET" if="Value('id').of($declarant.personneMoralePhysique).eq('personneMoraleCoche')"/>
		<data id="numeroNomVoieAdresseEntreprise" label="Numéro et libellé de voie :" type="String" mandatory="true" if="Value('id').of($declarant.personneMoralePhysique).eq('personneMoraleCoche')">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris)</help></data>
		<data id="complementAdresseEntreprise" label="Complément d'adresse :" type="String" mandatory="false" if="Value('id').of($declarant.personneMoralePhysique).eq('personneMoraleCoche')">
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
		<data id="codePostalAdresseEntreprise" label="Code postal :" type="String" mandatory="false" if="Value('id').of($declarant.personneMoralePhysique).eq('personneMoraleCoche')">
			<help>Il convient d'indiquer le Code postal de la localité.</help></data>
		<data id="communeAdresseEntreprise" label="Commune :" type="String" mandatory="false" if="Value('id').of($declarant.personneMoralePhysique).eq('personneMoraleCoche')">
				<help>Il convient d'indiquer la localité.</help></data>
		<data id="numeroNomVoieAdresseDifferente" label="Numéro et libellé de voie :" type="String" mandatory="true" if="Value('id').of($declarant.personneMoralePhysique).eq('personneMoraleCoche')">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris)</help></data>
		<data id="complementAdresseDifferente" label="Complément d'adresse :" type="String" mandatory="false" if="Value('id').of($declarant.personneMoralePhysique).eq('personneMoraleCoche')">
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
		<data id="codePostalAdresseDifferente" label="Code postal :" type="String" mandatory="false" if="Value('id').of($declarant.personneMoralePhysique).eq('personneMoraleCoche')">
			<help>Il convient d'indiquer le Code postal de la localité.</help></data>
		<data id="communeAdresseDifferente" label="Commune :" type="String" mandatory="false" if="Value('id').of($declarant.personneMoralePhysique).eq('personneMoraleCoche')">
				<help>Il convient d'indiquer la localité.</help></data>
		
		
		<data id="telephoneFixeDeclarant" label="Téléphone fixe:" type="Phone" mandatory="false">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
		<data id="telephonePortableDeclarant" label="Téléphone mobile:" type="Phone" mandatory="true">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
		<data id="faxDeclarant" label="Télécopie :" type="Phone" mandatory="false">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help></data>	
		<data id="courrielDeclarant" label="Courriel :" type="Email" mandatory="true">
			<help>Il convient de renseigner une adresse électronique valide.</help></data>
	</group>
</group>	
<group id="signature" label="Signature">
	<group id="signature" label="Signature de la formalité">	
			<data id="regionExercice" label="J’envisage de m’installer dans le département :" type="ComboBox(ref:'departements')" mandatory="true"/>
			<data id="signature" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			<data id="lieuSignature" label="Lieu :" type="string" mandatory="true">
			<help>Il convient d'indiquer ici le lieu de signature.</help></data>
			<data id="dateSignature" label="Date :" type="DatePast" mandatory="true"/>
	</group>
</group>
</form>